GitLab CVE-2018-19569 Unauthorized API Access Vulnerability

Bugtraq ID: 109118
Class: Access Validation Error
CVE: CVE-2018-19569
Remote: Yes
Local: No
Published: Jul 10 2019 12:00AM
Updated: Jul 10 2019 12:00AM
Credit: James Ritchey
Vulnerable: Gitlab GitLab Enterprise Edition 11.5
Gitlab GitLab Enterprise Edition 11.4
Gitlab GitLab Enterprise Edition 11.3
Gitlab GitLab Enterprise Edition 8.8
Gitlab GitLab Community Edition 11.5
Gitlab GitLab Community Edition 11.4
Gitlab GitLab Community Edition 11.3
Gitlab GitLab Community Edition 8.8
Not Vulnerable: Gitlab GitLab Enterprise Edition 11.5.1
Gitlab GitLab Enterprise Edition 11.4.8
Gitlab GitLab Enterprise Edition 11.3.11
Gitlab GitLab Community Edition 11.5.1
Gitlab GitLab Community Edition 11.4.8
Gitlab GitLab Community Edition 11.3.11


 

Privacy Statement
Copyright 2010, SecurityFocus